{
    "labels": {
        "Create AssistantRule": "Create Rule"
    },
    "fields": {
        "name": "Name",
        "rule": "Rule",
        "scope": "Scope",
        "isActive": "Active",
        "createdAt": "Created At",
        "modifiedAt": "Modified At",
        "createdBy": "Created By",
        "modifiedBy": "Modified By"
    },
    "options": {
        "scope": {
            "global": "Global",
            "case": "Case Mode",
            "office": "Office Mode"
        }
    }
}
